Multiple Fortinet Products IKE Exchange Denial Of Service Vulnerabilities

Bugtraq ID: 15997
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Dec 08 2005 12:00AM
Updated: Dec 08 2005 12:00AM
Credit: Discovery is credited to NISCC, CERT-FI, and the Oulu University Secure Programming Group.
Vulnerable: Fortinet FortiOS 3.0
Fortinet FortiOS 2.80
Fortinet FortiOS 2.50
Fortinet FortiManager 3.0
Fortinet FortiManager 2.80
Fortinet FortiClient 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus